body{
	font-size: 14px;
	background: url("../../images/bg-dot.png");
}
td,th {
	font-size: 14px;		
}
.navbar {
	margin-bottom: 0px;
}
#mycarousel .jcarousel-item-placeholder {
	background: transparent url('../../images/loading-small.gif') 50% 50% no-repeat;
}
.jcarousel-skin-ie7 .jcarousel-container-horizontal {
	width: 465px;
}
.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
	width: 465px;
}

.masonry {
	max-width: 100%;
	columnWidth: 60;
}
.masonrysmall {
	background-image: url('../img/background_texture.jpg');
	background-repeat: repeat;
	max-width: 60%;
	columnWidth: 60;
}
.masonry .item {
	width: 250px;
	margin-bottom: 10px;
	float: left;
	margin: 10px;
}
.masonry .itemsmall {
	width: 130px;
	margin-bottom: 3px;
	float: left;
	margin: 5px;
}
.socials {
	padding: 10px;
}

#result {
	position: absolute;
	display: none;
	border-top: 0px;
	overflow: hidden;
	border: 1px #CCC solid;
	background-color: white;
	z-index: 999;
}
#result a {
	text-decoration: none;
}
.show {
	padding: 10px;
	border-bottom: 1px #999 dashed;
	font-size: 15px;
	height: 75px;
}
.show:hover {
	background: #77baec;
	color: #FFF;
	cursor: pointer;
}
.subMenu {
	height: 40px;
	z-index: 2;
	width: 100%;
	background: #fff;
}
.navbar-brand{
	padding:10px 15px;
}
.dropdown-menu .btn-link{
	display: block;
	padding: 8px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
	width: 100%;
	text-align: left;
	text-decoration:none;
}
.dropdown-menu .btn-link:hover{
	background:#f5f5f5;	
}
.dropdown-menu>li>a {
	padding: 8px 20px;
}
.unstyled{
	list-style:none;	
}
.unstyled li{
	list-style:none;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.thumbnails{
	padding-left:0;
}
.thumbnails li{
	margin:0 0.5%;
	width:19%;
	float:left;
}
.thumbnail{
	width:100%;
	height:270px;
	background-color:white;
}
.thumbnail .thumbnail-btn{
	white-space: normal;
}
@media only screen and (max-width: 960px) {
.thumbnails li{
	width:24%;
}
}
@media only screen and (max-width: 768px) {
.thumbnails li{
	width:32.33%;
}
#result{
	width: 95.5%;
}
}
@media only screen and (max-width: 640px) {
.thumbnails li{
	width:49%;
}
#result{
	width: 94.5%;
}
}
@media only screen and (max-width: 420px) {
.thumbnails li{
	width:99%;
}
#result{
	width: 93.5%;
}
}
